
Smart Proxy - Bug #17261

Foreman debug does not collect Puppet 4.0+ paths

11/08/2016 02:23 AM - Lukas Zapletal

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Core   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

They are now at:

- /etc/puppetlabs/

- /var/log/puppetlabs

- /var/log/puppetserver

Coming from https://github.com/theforeman/smart-proxy/pull/461

Related issues:

Is duplicate of Smart Proxy - Bug #17747: Make foreman-debug aware of Puppet4 Closed 12/19/2016

History

#1 - 06/06/2019 02:29 PM - Ewoud Kohl van Wijngaarden

Is this still relevant?

#2 - 08/02/2021 04:41 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Rejected

#3 - 08/02/2021 04:43 PM - Ewoud Kohl van Wijngaarden

- Is duplicate of Bug #17747: Make foreman-debug aware of Puppet4 added

#4 - 08/02/2021 04:44 PM - Ewoud Kohl van Wijngaarden

- Status changed from Rejected to Duplicate

- Triaged changed from No to Yes
